/*
Theme Name: Oxpitan Child
Description: Child theme for the Oxpitan themes
Author: gaviathemes
Template: oxpitan
*/

/* 05/05/2021 - Jeremy Anderson - Hide Background for Empty Team Member Slot */
.members__content.-green.-empty:before, .members__content.-yellow.-empty:before { background-color: transparent; }

/* 06/15/2021 - Jeremy Anderson - Temporary fix to force blog images to be the same height. */
#category-posts-shortcode-7575 .cat-post-thumbnail .cat-post-crop img { height: 81vw !important; width: 100% !important; }
@media screen and (min-width: 1200px) { #category-posts-shortcode-7575 .cat-post-thumbnail .cat-post-crop img { height: 38vw !important; } }

/* 08/25/2021 - Jeremy Anderson - Events pages hero. */
body.single-gva_event .breadcrumb-main .container { margin: 0; background-image: url(/wp-content/uploads/2021/03/TeamConnor_Hero.jpg); background-size: cover; max-width: none; }
body.single-gva_event .breadcrumb-main .breadcrumb-container-inner { padding: 122px 15px 65px;  min-height: 433px; }
body.single-gva_event .breadcrumb-main h2 { color: white !important; font-family: proxima-nova, sans-serif !important; font-size: var(--hero-title-size) !important; font-weight: 900 !important; line-height: var(--hero-title-size); }